Subject: Re: [syzbot] WARNING in ipvlan_l3s_unregister

From: syzbot <[email-masked]>
Date: Fri, 31 Dec 2021 18:18:11 -0800

syzbot suspects this issue was fixed by commit:

commit f123cffdd8fe8ea6c7fded4b88516a42798797d0
Author: Harshit Mogalapalli <[email-masked]>
Date:   Mon Nov 29 17:53:27 2021 +0000

    net: netlink: af_netlink: Prevent empty skb by adding a check on len.

bisection log:  https://syzkaller.appspot.com/x/bisect.txt?x=11e95e2bb00000
start commit:   6ba1b005ffc3 Merge tag 'asm-generic-fixes-5.8' of git://gi..
git tree:       upstream
kernel config:  https://syzkaller.appspot.com/x/.config?x=812bbfcb6ae2cd60
dashboard link: https://syzkaller.appspot.com/bug?extid=bb3d7a24f705078b1286
syz repro:      https://syzkaller.appspot.com/x/repro.syz?x=103edc82900000

If the result looks correct, please mark the issue as fixed by replying with:

#syz fix: net: netlink: af_netlink: Prevent empty skb by adding a check on len.

For information about bisection process see: https://goo.gl/tpsmEJ#bisection